.secNav {
  display: flex;
  padding-left: 10px;
  margin: 0 0 60px;
}
@media ( max-width: 1024px ) {
  .secNav {
    display: block;
    margin-bottom: 30px;
  }
}
.secTitle + .secNav {
  margin-top: -40px;
}
@media ( max-width: 1024px ) {
  .secTitle + .secNav {
    margin-top: -10px;
  }
}
.secNavLabel {
  font-size: 13px;
}
@media ( max-width: 1024px ) {
  .secNavLabel {
    font-size: 12px;
  }
}
.secNavList {
  font-size: 13px;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
@media ( max-width: 1024px ) {
  .secNavList {
    font-size: 10px;
    margin-top: 5px;
  }
}
.secNavList li {
  margin-left: 25px;
}
@media ( max-width: 1024px ) {
  .secNavList li {
    margin: 2px 25px 0 0;
  }
}
.secNavList a {
  color: inherit;
  position: relative;
  display: block;
  padding-left: 10px;
}
.secNavList a::before {
  content: "";
  position: absolute;
  top: calc( 50% - 2px );
  left: 0;
  width: 5px;
  height: 2px;
  background: currentColor;
}


.productSectionHeader{
  padding: 0 10%;
}
@media ( max-width: 1024px ) {
  .productSectionHeader{
    padding: 0 5%;
  }
}
